footer {
     width: 100%;
     background: #0f2334;
     padding: 2.5rem 0;
     margin-top: 5rem !important 
}
 .firstLine {
     min-height: 5rem 
}
 .logo {
     text-indent: -62.5rem;
     display: block;
     width: 6.25rem;
     height: 1.875rem;
     background: url("../img/apside-logo-white@2x.png") no-repeat 50% 50%;
     background-size: contain;
     overflow: hidden;
     position: absolute;
     left: 7.5rem 
}
 .accroche {
     font-size: 1rem;
     line-height: 1.25rem;
     color: #fff;
     padding-right: 5rem;
     width: calc(100% - 15.625rem);
     position: absolute;
     right: 0 
}
 .colNav {
     padding: 1.25rem 0 1.25rem 1.25rem 
}
 .colNav h4 {
     color: #fff;
     text-transform: uppercase;
     font-size: 1rem;
     margin-bottom: 0.3125rem 
}
 .colNav .menusFooter {
     display: block 
}
 .colNav .menusFooter.active {
     display: block 
}
 .colNav a {
     color: #fff;
     display: inline-block;
     position: relative;
     margin-left: 1.25rem;
     font-size: 0.875rem;
     margin-bottom: 0.3125rem;
     max-width: calc(100% - 2.5rem);
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis 
}
 .colNav a:after {
     background: none repeat scroll 0 0 transparent;
     bottom: 0;
     content: "";
     display: block;
     height: 0.125rem;
     left: 0;
     position: absolute;
     background: #e79759;
     transition: transform 0.5s;
     width: 100%;
     transform: scaleX(0);
     transform-origin: right 
}
 .colNav a:hover, .colNav a.selected {
     color: #e79759;
     font-weight: 700 !important 
}
 .colNav a:hover:after, .colNav a.selected:after {
     transform: scaleX(1);
     transform-origin: left 
}
 .ligneFooter {
     width: calc(100% - 11.25rem);
     margin: 0 auto 
}
 .lastLine {
     width: calc(100% - 13.75rem);
     margin: 0 auto 
}
 .subfooter {
     color: #244057 !important;
     font-size: 1rem;
     line-height: 2rem 
}
 .subfooter a {
     color: #244057 !important;
     display: inline-block;
     position: relative 
}
 .subfooter a:after {
     background: none repeat scroll 0 0 transparent;
     bottom: 0;
     content: "";
     display: block;
     height: 0.125rem;
     left: 0;
     position: absolute;
     background: #e79759;
     transition: transform 0.5s;
     width: 100%;
     transform: scaleX(0);
     transform-origin: right 
}
 .subfooter a:hover, .subfooter a.selected {
     color: #e79759 !important;
     font-weight: 700 !important 
}
 .subfooter a:hover:after, .subfooter a.selected:after {
     transform: scaleX(1);
     transform-origin: left 
}
 footer .social {
     display: block !important;
     text-align: center !important 
}
 footer .social ul {
     text-align: center;
     float: right 
}
 footer .social ul li {
     display: inline-block !important;
     width: 2rem !important;
     height: 2rem !important;
     overflow: hidden !important;
     background: transparent;
     cursor: pointer;
     opacity: 0.25;
     margin: 0 0.3125rem 0 0.3125rem !important;
     color: #0f2334;
     text-align: center;
     line-height: 2rem;
     font-size: 1.25rem;
     padding: 0 !important;
     position: relative;
     transition: all .75s ease 
}
 footer .social ul li:hover {
     opacity: 1 
}
 footer .social ul li a {
     padding: 0 !important 
}
 footer .social ul li a svg {
     width: 2rem;
     height: auto;
     filter: invert(100%) 
}
 footer .social ul li a:hover svg {
     filter: invert(100%) 
}
 footer .social ul li svg {
     width: 2rem;
     height: auto;
     filter: invert(100%) 
}
 @media (max-width: 991px) {
     .logo {
         width: 11.25rem;
         height: 3.125rem;
         margin: 0 auto;
         position: relative;
         left: 0 
    }
    footer {
	    width: 100%;
	    background: #0f2334;
	    padding: 2.5rem 0 2.5rem 0;
	    margin-top: 3.875rem !important;
	}
     footer .accroche {
         position: relative;
         padding: 3.4375rem 3.4375rem 2.1875rem 3.4375rem;
         width: calc(100%) !important 
    }
     .colNav {
         padding: 1.25rem 1.25rem 0 1.25rem;
         text-align: left 
    }
     .colNav a {
         margin-left: 0 
    }
     .colNav h4 {
         cursor: pointer 
    }
     footer .social {
         order: 1 
    }
     footer .social ul {
         float: none;
         padding: 3.125rem 0 
    }
     footer .subfooter {
         order: 2;
         text-align: center 
    }
     .ligneFooter {
         width: calc(100% - 5rem);
         margin: 0 auto 
    }
     .menusFooter {
         display: none !important;
         opacity: 0;
         transition: all 0.75s ease 0s 
    }
     .menusFooter.active {
         display: block !important;
         opacity: 1 
    }
     .lastLine {
         width: calc(100vw - 3.75rem);
         margin: 0 auto 
    }
}
